@charset "UTF-8";

body {
    margin: 0;
    padding: .9em;
    margin-bottom: auto;
}
html, body { 
    height: 100%;
    font-size: 16px;
}

input, select, textarea, button{font-family:inherit;}

a { outline : none; }

input[type=text], input[type=search], input[type=password], .field, textarea , #postform input, #postform select, #loginform input, #loginform textarea, #loginform select {
    margin: 1px 0;
    padding: 2px 0; 
}

#postform input[type="submit"] {
    margin: 0;
    padding: 0;
}

#postform input[name=password] { width: 5em;}
#postform input[name=name],#postform input[name=email] { width: 16em; }
#postform input[name=subject] {width: 22.5em;}
#postform input[name=captcha] {width: 6em;}
#postform input[name=password] {width: 5em;}
#postform textarea {width: 34.5em; height: 9em;}

blockquote blockquote {
    margin-left: 0em;

}

pre.ascii {
    font-family:'MS PGothic', IPAMonaPGothic, Mona;
    font-size:12pt;
}

form {
    margin-bottom: 0px;
}
form#postform td {
    text-align: left;
}
form#postform textarea {
    resize:both;
}
img#captchaimage {
    cursor: pointer;
}
.postarea {
    text-align: center;
}

.postarea table {
    margin: 0px auto;
    text-align: left;
}
td.postblock {
    padding:.1em;
    padding-right:.5em;
    padding-left: .2em;
}

.aa {
    white-space: pre;
    text-align: left;
    font-family: IPAMonaPGothic, Mona, 'MS PGothic', YOzFontAA97 !important;
}

.thumb {
    border: none;
    float: left;
    margin: 2px 20px;
}

.nothumb {
    float: left;
    background: #eee;
    border: 2px dashed #aaa;
    text-align: center;
    margin: 2px 20px;
    padding: 1em 0.5em 1em 0.5em;
}
.reply {
    padding: 0;
    margin: 0;
    padding-right:.3em;
    padding-bottom:.3em;
}

#delform input[type=checkbox] {
    /* appearance:none; */
    -moz-appearance:none; /* Firefox */
    /* -webkit-appearance:none; /* Safari and Chrome */
}

blockquote pre {
    display: inline-block;
    min-width: 32em;
    max-width: 80em;
    overflow: auto;

    white-space: pre-wrap; 
    word-wrap: break-word;
}

.reply blockquote :first-child, form#delform blockquote :first-child {
    margin-top: 0em;
}
.reply blockquote :last-child, form#delform blockquote :last-child {
    margin-bottom: 0em;
}

blockquote ol, blockquote ul {
    display: table; 
    margin: 0 0 1em 1em;
    padding-left: 1em;
}

.reflink a {
    color: inherit;
    text-decoration: none;
}

.reflink a:hover{
    color: #800000;
}

.reply .filesize {
    margin-left: 20px;
}

.userdelete {
    float: right;
    text-align: center;
    white-space: nowrap;
    min-width: 200px;
    margin: 4px 0;
}

.doubledash {
    vertical-align: top;
    clear: both;
    float: left;
}

.managebutton {
    font-size: 15px;
    height: 28px;
    margin: 0.2em;
}

.footer {
    clear: both;
    text-align:center;
}

.rules ul {
    margin: 0;
    padding-left: 0;
}

.floatpost {
    float: right;
    clear: both;
}

.login {
    text-align: center;
}

div.message, div.error {
    text-align:center;
    clear:both;
}

span.shortened {
    font-size:0.9em;
    color:#666;
    border-bottom: 1px dotted #666;
    cursor: pointer;
}

span.omittedposts {
    display:block;
}

.floating {
    position: fixed;
    float:right;
    top:0;
    right:0;
}

div.clear, br.clear {
    clear:left;
}

/* search page */
.found {
    margin-left: 1em;
}
.found a { 
    display:block;
}
.found cite {
    background:inherit;
    color:#789922;
}
.found p { 
    margin-top: 0;
    font-style: italic;
    font-size: 0.9em;
    width: 512px;
}

.postertrip.vip {
    display: inline-block;
    color:  #F1B82D 	;
    position: relative;
    text-shadow: #CBA135 1px 1px, #DA9100 1px 1px;
} 

.postertrip.vip:after {
    content: "♕";
}

.red {
    color: red;
}
.italic {
    font-style: italic;
}  

.diceroll, .spoiler:hover .diceroll {
    color:green;
    border-bottom: 1px dotted green;
    cursor: pointer;
}

#bantable {
    border-collapse:collapse;
}

#bantable th, #bantable td {
    padding: .2em;
    border: .1em solid #BBBBBB;
}

.clientip {
    font-weight: bold;
}

/* oekaki */


label#with_oek input {
    margin: 5px;
    float: left;
}
label#with_oek {
    display: inline-block;
    text-align: right;
}

#oek_image_field {
    float: left;
    display: inline-block;
    width: 75px;
    height: 75px;
    background: #fff url("data:image/png;base64,\ iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAAHUlEQVQoU2P4jwNcwwEYRjXQRAMu\ CVwGjWqgiQYAfiu/n2xtS7wAAAAASUVORK5CYII=");
    box-shadow: inset 0 0 8px rgba(0, 0, 0, .9);
    box-sizing: border-box;
    overflow: hidden;
    margin: 5px 0;
}

#oek_image_preview {
    width: 75px;
    height: 75px;
    background-size:auto 75px;
    background-repeat:no-repeat;
}

#oek-wrap #oekaki {
    display: none;
    visibility: hidden;
} 

#oek-wrap input[type="checkbox"]:checked ~ #oekaki {
    display: block;
    visibility: visible;
}

#oekaki:target {
    display: inherit!important;
    visibility: visible!important;
}

#with_oek :target  {
    font-weight: bold;
}

.ninja {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
}

.small {
    font-size: 0.8em;
}

.countryball {
    width: 17px;
    height: 14px;
    overflow:hidden;
    display: inline-block;
    opacity: 0.7;
}

#postform-fieldset {
    border:0;
    margin:0;
    padding:0;
}

tr#captcha_tr {display:none;}

/*для куклоскрипта*/

.de-parea hr {
    clear: both;
}

.blog {
    margin: 0 auto;
    padding: 5px 10px;
    border: 1px solid #ccc;
    max-width: 500px; 
    background-color: #fafafa;
}

.blogpost p, .blogpost blockquote {
    margin: .3em ;
} 

.bread {
    margin: .5em;
    text-align: center;    
}


.triangle {
    position: absolute;
    right: .3em;
    bottom: .3em;
    cursor: pointer;
    display: none;

    width: 0px; 
    height: 0px; 
    border-left: 2em solid transparent;
    border-bottom: 2em solid transparent;
    opacity: 0.7; 

}

td.reply:hover .triangle {
    display: block;
}

.sqbraces:before {
    content: " [ ";
}
.sqbraces:after {
    content: " ] ";
}
.sqbraces:last-of-type:after {
    content: " ] "
}

.slash-delim *:after {
    content: " / ";  
}

.slash-delim *:last-of-type:after {
    content: "";
}

/* nav-top block */

#nav-top {
    position: relative; 
    clear: both;
    padding: .4em 0;
}
#nav-toggle {
    display: none;
}

.bar {
    font-size: 10pt;
}
.bar a {
    font-weight: bold;
}

div.bar2, div.adminbar {
    display:block;
    text-align: right;
}
div.adminbar {
    margin: 4px 0;
}

ul.boardlist, ul.adminbar, ul.bar, ul#style_sw {
    display: inline;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
}
ul.boardlist li,ul.adminbar li, ul.bar li, ul#style_sw li {
    display: inline;
}

form#search {
    min-width: 40%;
    display: inline-block;
    text-align: right;
}

div.logo {
    display: inline-block;
    min-width: 59%; 
}
div.logo a {
    text-decoration:none;
    text-align: left;
}

div.shadow {
    position: fixed;
    top: 0;
    left:0;
    background-color: #666;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    z-index: 9998;
}
#nav-bottom { 
    clear: both;
    margin: 0.5em 0 0;
    text-align: center;
}

#pager { 
    padding: 0; 
    margin: 0;
    min-width: 320px;
    float: left;
    margin: 4px 0;
    white-space: nowrap;
}
#pager li {display: inline; }
#pager li:first-of-type a, #pager li:last-of-type a { 
    -moz-appearance: button;
    -webkit-appearance: button;
    appearance: button; 
    text-decoration: none;
    color: inherit;
    padding: 0 6px;
}
#pager li:first-of-type:before, #pager li:first-of-type:after, 
#pager li:last-of-type:before, #pager li:last-of-type:after { content:""; }
#pager li:before {content: " ["; }
#pager li:after {content: "] "; }

.jmp {
    display: block;
    width: 4.8em;
    height: 4.8em;
    background: #bbb;
    position: fixed; 
    top: 30%;
    right: 5%;  
    cursor: pointer;
    opacity: 0.7;
    border-radius: 4.8em; 
    border: 1px solid black; 
    font-size: 1em;
    line-height: 1.2em;
    text-align: center;  
    z-index: 9999;
}

.replybutton:before {
    content: "[";
}
.replybutton:after {
    content: "]";
}

@media only screen and (min-resolution: 117dpi) and (max-resolution: 119dpi), only screen and (min-resolution: 131dpi) and (max-resolution: 133dpi), only screen and (min-resolution: 145dpi) and (max-resolution: 154dpi), only screen and (min-resolution: 162dpi) and (max-resolution: 164dpi), only screen and (min-resolution: 169dpi) { 

    html, body {
        margin: 0;
        padding: 0;
    }
    body {
        padding: 0 .5em;
    }
    /* remove decorations */
    div.bar .sqbraces:before, 
    div.bar .sqbraces:after, 
    div.bar .slash-delim *:before, 
    div.bar .slash-delim *:after, 
    div.bar .sqbraces:last-of-type:after  {
        content: "";
    }
    div#nav-bottom {display: none; }

    div#nav-top div.bar {
        display: none;
    }

    div#nav-top {
        position: relative;
        min-width: 480px;
        z-index: 9999;
    }
    .postarea {
        text-align: left;
    }
    .postarea table {
        margin: inherit;
    }

    #nav-toggle {
        display: inline-block;
        cursor: pointer;
        width: 1.5em; 
        height: 0.25em;
        border-top: 0.75em double #024;
        border-bottom: 0.250em solid #024;
        margin: .8em .25em;
        float: left; 
    }

    #nav-top div.bar {

        display: block;
        height: 100%;
        min-width: 250px;
        background-color: #555;
        color: white;

        border-right: 2px solid black;
        position: fixed;
        top: 0;
        left: 0;
        overflow-y: scroll;
        overflow-x: hidden;
        text-align: left; 
        z-index: 9999;

    } 
    #nav-top div.bar ul li {
        display: block;
    }
    #nav-top div.bar2 {
        text-align: left;
    }

    /* top header */
    .bar:before {
        content: "Двач";
        display: block;
        color: white;
        font-size: 2em;
        font-weight: bold;
        margin: .5em;
    }

    /* category headers */
    #nav-top div.bar ul.boardlist:before, 
    ul#style_sw:before, 
    div.bar2 span.sqbraces:first-of-type:before 
    {
        color: #90caf9;
        font-weight: bold;
        font-size: 1.4em;
        display: block; 
        padding: .3em;

        border-top: 2px solid #666; /* lighter */
        border-bottom: 2px solid #454545; /* darker */
    }
    #nav-top div.bar ul.boardlist:before { 
        content: attr(data-category);
    }
    /* styles headers */  
    ul#style_sw:before  {
        content: "стили";
    }
    /* misc header */
    div.bar2 span.sqbraces:first-of-type:before {
        content: "misc";
    }

    #nav-top span.sqbraces {
        display: block;
    }

    ul.boardlist {
        display: block;
        margin-top: .5em;
    }
    ul.boardlist li, div.bar2 li, .bar2 span.sqbraces {
        width: 100%;
        border-top: 1px solid #666; /* lighter */
        border-bottom: 1px solid #454545; /* darker */
    } 

    ul.boardlist li:last-of-type, div.bar2 li:last-of-type, .bar2 span.sqbraces:last-of-type {
        border-bottom: 0;
    }
    ul.boardlist li:first-of-type, div.bar2 li:first-of-type, .bar2 span.sqbraces:first-of-type {
        border-top: 0; 
    }
    /* selected item */ 
    ul.boardlist li.selected, div.bar2 li.selected {
        border: 0;
        border-left: .5em solid #90caf9;
    }

    ul.boardlist li a { 
        visibility: hidden;
    }
    /* menu items - boards  */
    ul.boardlist li a:before,
    div.bar2 li a, div.bar2 span a
    {
        display: inline-block;
        min-width: 80%;
        padding: .3em;
        color: white;
        font-weight: bold;
        font-size: 1.4em;
    }

    ul.boardlist li a:before { 
        visibility: visible; 
        content:  attr(title)!important;
    }
    div.bar2 li a, div.bar2 span a {
        text-decoration: none;
    }

    div.logo {
        margin: .5em;
    }
    .logo a {
        font-size: 1.5em !important;
    }

    form#search { 
        display: block;
        text-align: left;
        margin: 0 .25em;
        clear: both;
    }
    form#search input[type=search] {
        min-width: 240px;
    }
    form#search span {
        display: none;
    }

    .replymode, .postarea a {
        padding: 4px !important;
        text-align: left !important;
    }

    .delform a {
        display: inline-block;
        font-size: 1.5em;
    }

    /* drop tables */
    table.postform, table.postform tr, table.postform tr td {
        display: block;
    }

    #postform input, #postform textarea {
        max-width: 480px;
    }

    #postform input[name=subject] {
        min-width: 60%;
    }

    #oek-wrap {
        display: none; /* no java on mobile devices, no oekaki */
    } 

    .triangle {
        display: block !important;
        opacity: 0.2;
    }

}